﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33403.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hangman", "Hangman\Hangman.csproj", "{AB843A40-4480-4D8F-A851-EE4752FE9048}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB843A40-4480-4D8F-A851-EE4752FE9048}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB843A40-4480-4D8F-A851-EE4752FE9048}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB843A40-4480-4D8F-A851-EE4752FE9048}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB843A40-4480-4D8F-A851-EE4752FE9048}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {44CC1D85-2FB2-43AC-8C6D-5AC9E5E53FC0}
	EndGlobalSection
EndGlobal
